# Generated by Django 2.2.6 on 2019-10-08 13:13

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('story4menangis', '0015_auto_20191008_2010'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='date',
        ),
        migrations.RemoveField(
            model_name='schedule',
            name='time',
        ),
    ]
